body {
  /*padding-top: 40px;
  padding-bottom: 40px;*/
  background-color: #eee;
}

#hero {
  /*margin-top: 0;*/
}

#logo {
  margin-left: 0%;
  margin-top: 25%;
  max-width: 50%;
  min-width: 100%;
}

.image-shadow {
  border-bottom-left-radius: 47%;
  border-bottom-right-radius: 47%;
  box-shadow: 0 -1px 10px #aaa;
  margin-bottom: 10px;
  background-color: rgba(0,0,0,0.0);

  animation-name: imageglow;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes imageglow {
  from {box-shadow: 0 -1px 10px #aaa;}
  to {box-shadow: 0 -1px 30px #eee;}
}

